Bug 810830 - mojo-parent-30 is available
Summary: mojo-parent-30 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mojo-parent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-09 10:36 UTC by Upstream Release Monitoring
Modified: 2012-07-23 11:11 UTC (History)
2 users (show)

Fixed In Version: 30-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-23 11:11:56 UTC
Type: ---


Attachments (Terms of Use)
Patch fixing the problem (1.52 KB, patch)
2012-07-16 11:18 UTC, Mikolaj Izdebski
no flags Details | Diff

Description Upstream Release Monitoring 2012-04-09 10:36:14 UTC
Latest upstream release: 30
Current version in Fedora Rawhide: 29
URL: http://repo2.maven.org/maven2/org/codehaus/mojo/mojo-parent/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Mikolaj Izdebski 2012-07-16 11:18:50 UTC
Created attachment 598422 [details]
Patch fixing the problem

Tested on Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=4243217


Note You need to log in before you can comment on or make changes to this bug.